Loading...
Searching...
No Matches
MatMul Struct Reference

`#include <openvdb/tools/VectorTransformer.h>`

## Public Member Functions

| MatMul (const Mat4d &_mat)
template<typename TreeIterT >
void | operator() (const TreeIterT &it) const

## Public Attributes

const Mat4d | mat

## Constructor & Destructor Documentation

## MatMul()

MatMul | ( | const Mat4d & | _mat | ) |

inline

## Member Function Documentation

## operator()()

template<typename TreeIterT >

void operator() | ( | const TreeIterT & | it | ) | const

inline

## Member Data Documentation

## mat

const Mat4d mat